Importante: Esta página está utilizando galletas (cookies). Utilizando este sitio web sin apagar galletas en navegador, significa que estás de acuerdo para utilizarlo.
Comprar ahora! Características Descargas Control vBET en vBulletin 5

Gana con nosotros!

Si te gustaría empezar ganando dinero con vBET unir a Afiliar Programa.
Resultados 1 a 10 de 10

Tema: VBET 4.22 y vBSEO 3.5.1 no es compatible?

  1. #1
    Miembro
    Fecha de Ingreso
    10 2009
    Mensajes
    72

    Exclamation VBET 4.22 y vBSEO 3.5.1 no es compatible?

    Hola

    Desde Matías actualizado a 3.5.1 se introdujeron cambios en el manejo de los blogs su pleno apoyo a las URL canónica y otros cambios.

    Esto significa que algunos archivos han cambiado y el archivo de ediciones no funcionan como se menciona en el archivo readme.

    ¿Cuándo habrá una actualización de VBET beeing totalmente compatible con Matías 3.5.1 para que pueda instalarlo?

    Por favor, consejos

    Starbug

  2. #2
    Michał Podbielski (VBET Personal) vBET's Avatar
    Fecha de Ingreso
    10 2009
    Mensajes
    2,945
    Las entradas de blog
    1

    Default

    Gracias por la nota. Vamos a revisar y actualizar las instrucciones de la integración No sabemos aún cuántos cambios Matías hecho en los ámbitos mencionados, por lo que es difícil dar solución actualizada. Vamos a trabajar en él después de fin de semana

  3. #3
    Miembro
    Fecha de Ingreso
    10 2009
    Mensajes
    72

    Default

    ¿Cómo es el progreso?

  4. #4
    vBulletin Empresa Traductor (VBET) Personal
    Fecha de Ingreso
    05 2010
    Mensajes
    1,000

    Default

    hola,

    Tenemos un montón de trabajo con la nueva versión VBET. Mañana voy a tratar de terminar de probarlo.

    Gracias por su paciencia

  5. #5
    vBulletin Empresa Traductor (VBET) Personal
    Fecha de Ingreso
    05 2010
    Mensajes
    1,000

    Default

    VBET es compatible con Matías 3.5.1. Lo he comprobado en un foro de prueba.

  6. #6
    Miembro
    Fecha de Ingreso
    10 2009
    Mensajes
    72

    Default

    ¿Puede usted, por favor, actualice las instrucciones de actualización / integración, de modo que podemos instalar Matías 3.5.1

    Los cambios de archivos de búsqueda y reemplazo en el manual no son para Matías 3.5.1

  7. #7
    Miembro
    Fecha de Ingreso
    10 2009
    Mensajes
    72

    Default

    Hmm

    Recuerdo un momento en que el apoyo aquí era más rápido.

  8. #8
    Michał Podbielski (VBET Personal) vBET's Avatar
    Fecha de Ingreso
    10 2009
    Mensajes
    2,945
    Las entradas de blog
    1

    Default

    Lo sentimos - las cosas de fin de semana que no son urgentes pueden esperar a veces poco más.

    Sé que se inició hace más hilo conductor que hace una semana, pero como yo lo veo Kamil confirmó que funcione. Si falta algo, por favor, punto exactamente qué parte de readme.html no es correcto para Matías 3.5.1 - que nos ayudará a ayudar más rápido

  9. #9
    Miembro
    Fecha de Ingreso
    10 2009
    Mensajes
    72

    Default

    Ok me perdí que actualiza las instrucciones en esta solicitud.

    Una nota acerca de que aquí hubiera sido bueno, aunque

  10. #10
    vBulletin Empresa Traductor (VBET) Personal
    Fecha de Ingreso
    05 2010
    Mensajes
    1,000

    Default

    Lo he comprobado una vez más.
    Todas las instrucciones relativas a la integración de los Matías-351 Están al día.

    Debe editar dos archivos: functions_vbseo_createurl.php y functions_vbseo_url.php.

    Todas las funciones que usted necesita para editar en estos archivos.

    Matías-351 Tiene las mismas opciones como las que se describen en readme.html


Etiquetas para este Tema

Permisos

  • Usted no puede crear nuevos temas
  • Usted no puede enviar respuestas
  • Usted no puede Archivos adjuntos
  • Usted no puede editar tus mensajes
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31